» Ubuntu » パッケージ

Error

two or more packages specified (aterm-ml oneiric)